@import url(https://fonts.googleapis.com/css?family=Montserrat);

@charset "utf-8";
/* CSS Document */

html {
    width: 100%;
    height: 100%;
}


body {
	margin:0px; padding:0px;
	text-align:center;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:14px;
	background:white url(../images/bg_main.jpg) no-repeat center center fixed;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	}
	
a.mid:link
	{color:#029BFC; text-decoration:underline}
	
a.mid:visited
	{color:#029BFC; text-decoration:underline}
	
a:link
	{
		color:#FFF;
		text-decoration:none;
	}
	
a:hover
	{
		text-decoration:underline;
	}
	
a:visited
	{
		color:#FFF;
	}
	
img {
    border:none;
}

.border_header_top
	{
	background-image:url(../images/bgHeaderTop.png);
	background-repeat:no-repeat;
	width:885px;
	height:476px;
	text-align:center;
	padding:0px 30px 20px 30px;
	}
	
.border_header_top2
	{
	background-image:url(../images/bgHeaderTop2.png);
	background-repeat:no-repeat;
	width:885px;
	height:522px;
	text-align:center;
	padding:0px 30px 20px 30px;
	}
		
.border_fill_black	
	{
	background:url(../images/border_fill_black.png) repeat-y;
	width:880px;
	text-align:center;
	padding:0px 30px 20px 30px;
	margin-left:4px;
	}
	
#bg_main_white {
    border-radius: 10px;
    background: #FFF;
    padding: 30px 30px 30px 35px; 
    width: 875px;
    height: 100%; 
}
	
.border_fill_white
	{
	background:url(../images/border_fill_white.png) repeat-y;
	width:866px;
	text-align:center;
	padding:0px 46px 20px 46px;
	}
	
.border_fill_white2
	{
	background:url(../images/border_fill_white.png) repeat-y;
	width:898px;
	text-align:center;
	padding:10px 30px 0px 30px;
	margin:0px 0px 0px 81px
	}
	
.border_fill_white3
	{
	background:url(../images/border_fill_white.png) repeat-y;
	width:886px;
	text-align:center;
	padding:0px 36px 20px 36px;
	}
	
	
.auto-center
	{
	margin:0px auto;	
	}
	
.border_fill_white_wide
	{
	background:url(../images/border_fill_white_wide.png) repeat-y;
	width:1088px;
	text-align:center;
	padding:0px 10px 20px 10px;
	}
	
.img_researchers
	{
	background:url(../images/img_researchers.jpg) no-repeat;
	width:582px;
	height:62px;
	text-align:left;
	padding:110px 0px 0px 280px;
	}
	
.img_researchers2
	{
	background:url(../images/img_researchers2.jpg) no-repeat;
	width:544px;
	height:62px;
	text-align:left;
	padding:110px 0px 0px 300px;
	margin:0px 0px 0px 12px;
	}
	
.img_researchers3
	{
	background:url(../images/img_researchers3.jpg) no-repeat;
	width:544px;
	height:62px;
	text-align:left;
	padding:110px 0px 0px 300px;
	margin:0px 0px 0px 12px;
	}

.reg-text-box
	{
		background:url(../images/text-box.jpg); 
		width:369px; 
		height:46px; 
		border:none; 
		background-repeat:no-repeat; 
		padding-left: 8px;
	}
	
.row2_centering
		{
			margin-left:200px;
		}
		
.step2_container
        	{
            	padding:18px 0px 0px 30px; color:black; text-align:left
            }

.img_bannertop	
	{
	background:url(../images/img_bannertop.png) no-repeat;
	width:863px;
	height:114px;
	text-align:left;
	padding:330px 0px 0px 0px;
	}
	
.img_bannertop2
	{
	background:url(../images/img_bannertop2.png) no-repeat;
	width:883px;
	height:164px;
	text-align:left;
	padding:300px 0px 0px 0px;
	}
	
.img_bannertop3
	{
	background:url(../images/img_bannertop3.png) no-repeat;
	width:883px;
	height:164px;
	text-align:left;
	padding:300px 0px 0px 0px;
	}
	
.img_bannertop4
	{
	background:url(../images/img_bannertop4.png) no-repeat;
	width:883px;
	height:164px;
	text-align:left;
	padding:330px 0px 0px 0px;
	}
	
.img_collage
	{
	background:url(../images/img_collage.png) no-repeat;
	width:872px;
	height:306px;
	text-align:left;
	padding-top:170px;
	}
	
#rcorners1_black {
    border-radius: 10px;
    background: #000;
	background-color: rgba(0,0,0,0.6);
    padding: 20px; 
    width: 700px;
    height: 70px;
	margin:0px auto;
	color:#FFF;
	font-size:30px;
	text-align:center;
	font-weight:400;
}
	
#content 
	{
	width:958px;
	margin:0px auto;
	}
	
#welcome	
	{
	background:url(../images/img-welcome1.png) no-repeat;
	width:868px;
	height:1236px;
	text-align:left;
	padding:0px 80px 0px 40px;
	}
	
#welcome2
	{
	background:url(../images/img-welcome1.png) no-repeat;
	width:848px;
	height:1236px;
	text-align:left;
	padding:0px 140px 0px 40px;
	}
	
	
#bottom-text{
	left: 180px;
    position: absolute;
    top: 390px;
}
.sub-text{
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	color:#000;
	padding-left:110px;
	padding-top:30px;
}
.sub-ul{
	font-family:Arial;
	font-size:15px;
	font-weight:normal!important;
	color:#000;
	padding-top:20px;
	width:500px;
}
.sub-ul li{
	background:url(../images/bullet-img.png);
	background-repeat:no-repeat;
	padding:0 30px 0;
	list-style:none;
}
.bullet{
	background:none!important;
}
#text-area{
	color: #636363;
    font-family: Arial;
    font-size: 20px;
    height: 1px;
    left: 70px;
    line-height: 1.2em;
    position: relative;
    top: 249px;
    width: 320px;
}
#title-txt{
	color: #000000;
    font-family: Arial;
    font-size: 18px;
    height: 1px;
    left: 435px;
    position: relative;
    top: 246px;
    width: 600px;
}
.rad-btn1, .rad-btn2, .rad-btn3, .rad-btn4, .rad-btn5{
	float:left;
	padding-left:67px;
}
.rad-btn1 li, .rad-btn2 li, .rad-btn3 li, .rad-btn4 li, .rad-btn5 li{
	list-style:none;
	padding-top:53px;
}
.last-radio{
	padding-top:45px !important;
}
#radio-btn{
	height: 1px;
    left: 435px;
    position: relative;
    top: 275px;
    width: 450px;
}
#radio-btn-step3{
	height: 1px;
    left: 33px;
    position: relative;
    top: 270px;
    width: 350px;
    z-index: 999;
}
.rad-btn1-step3 li{
	list-style:none;
	padding-top:22px;
}
#text-area-step3{
	color: #636363;
    font-family: Arial;
    font-size: 20px;
    height: 1px;
    left: 82px;
    line-height: 1.1em;
    position: relative;
    top: 193px;
    width: 350px;
}
#radio-btn-step3-b{
	height: 1px;
    left: 508px;
    position: relative;
    top: 310px;
    width: 300px;
    z-index: 999;
}
.rad-btn1-step3-b li{
	list-style:none;
	padding-top:22px;
}
#text-area-step3-b{
	color: #636363;
    font-family: Arial;
    font-size: 20px;
    height: 1px;
    left: 554px;
    line-height: 1.1em;
    position: relative;
    top: 234px;
    width: 350px;
}
#radio-btn-step5{
	height: 1px;
    left: 33px;
    position: relative;
    top: 251px;
    width: 350px;
    z-index: 999;
}
.rad-btn1-step5 li{
	list-style:none;
	padding-top:22px;
}
#text-area-step5{
	color: #636363;
    font-family: Arial;
    font-size: 20px;
    height: 1px;
    left: 77px;
    line-height: 1.1em;
    position: relative;
    top: 197px;
    width: 350px;
}
#radio-btn-step5-b{
	height: 1px;
    left: 485px;
    position: relative;
    top: 293px;
    width: 350px;
    z-index: 999;
}
.rad-btn1-step5-b li{
	list-style:none;
	padding-top:22px;
}
#text-area-step5-b{
	color: #636363;
    font-family: Arial;
    font-size: 20px;
    height: 1px;
    left: 528px;
    line-height: 1.1em;
    position: relative;
    top: 238px;
    width: 400px;
}
#quiz1-new	
	{
	background: url("../images/step1-contbg.png") no-repeat;
    height: 966px;
    padding: 300 80px 0 0;
    text-align: left;
    width: 980px;
	}
	
font1-reg	{ }

#quiz2-new	
	{
	background:url(../images/step2-contbg.png) no-repeat;
	height: 621px;
	padding:0px 80px 0px 0px;
	text-align:left;
	width:971px;
	}
	
#quiz3-new
	{
	background:url(../images/step3-contbg.png) no-repeat;
	height:610px;
	padding:0px 80px 0px 0px;
	text-align:left;
	width:972px;
	}
#quiz4-new	
	{
	background:url(../images/step4-contbg.png) no-repeat;
	height:599px;
	padding:0px 80px 0px 0px;
	text-align:left;
	width:982px;
	}
#quiz5-new	
	{
	background:url(../images/step5-contbg.png) no-repeat;
	height:608px;
	padding:0px 80px 0px 0px;
	text-align:left;
	width:974px;
	}
	
#quiz5-loading	
	{
	background:url(../images/step5-loading.png) no-repeat;
	height:608px;
	padding:0px 80px 0px 0px;
	text-align:left;
	width:974px;
	}
	
	
/*Misc*/
.montserrat{font-family:'Montserrat', san-serif;}

.fleft	{float:left}
.fright	{float:right}
.clear  {clear:both}

.taligncenter {text-align:center}
.talignleft {text-align:left}
.talignright {text-align:right}

.pall20	{padding:20px}

.ptop60	{padding-top:60px}
.ptop50	{padding-top:50px}
.ptop43	{padding-top:43px}
.ptop37	{padding-top:37px}
.ptop20	{padding-top:20px}
.ptop25	{padding-top:25px}
.ptop15	{padding-top:15px}
.ptop12	{padding-top:12px}
.ptop10	{padding-top:10px}
.ptop5	{padding-top:5px}
.ptop2	{padding-top:2px}

.pright55 	{padding-right:55px}
.pright40 	{padding-right:40px}
.pright30 	{padding-right:30px}
.pright20 	{padding-right:20px}
.pright15 	{padding-right:15px}
.pright10 	{padding-right:10px}

.pleft110 {padding-left:110px}
.pleft50 {padding-left:50px}
.pleft35 {padding-left:35px}
.pleft30 {padding-left:30px}
.pleft22 {padding-left:22px}
.pleft20 {padding-left:20px}
.pleft15 {padding-left:15px}
.pleft10 {padding-left:10px}
.pleft5 {padding-left:5px}
.pleft3 {padding-left:3px}

.pbot17	{padding-bottom:17px}
.pbot10	{padding-bottom:10px}

.mtop15	{margin-top:15px}
.mtop10	{margin-top:10px}
.mtop5	{margin-top:5px}
.mtop2	{margin-top:2px}

.width760	{width:760px}
.width600	{width:600px}
.width595	{width:595px}
.width520	{width:520px}
.width500	{width:500px}
.width474	{width:474px}
.width400	{width:400px}
.width300	{width:300px}
.width297	{width:297px}
.width273	{width:273px}
.width265	{width:265px}
.width260	{width:260px}
.width250	{width:250px}
.width960	{width:960px}

.height40	{height:40px}
.height2	{height:2px}

.colorwhite	{color:#FFF}

.callnow {font-size:13px}

.fs61 {font-size:61px}
.fs50 {font-size:50px}
.fs45 {font-size:45px}
.fs36 {font-size:36px}
.fs34 {font-size:34px}
.fs32 {font-size:32px}
.fs30 {font-size:30px}
.fs28 {font-size:28px}
.fs26 {font-size:26px}
.fs24 {font-size:24px}
.fs23 {font-size:23px}
.fs21 {font-size:21px}
.fs18 {font-size:18px}
.fs17 {font-size:17px}
.fs14 {font-size:14px}
.fs12 {font-size:12px}

.lh0 {line-height:0px}
.lh22 {line-height:22px}
.lh18 {line-height:18px}
.lh16 {line-height:16px}

.clrblue  {color:#338FC4}
.colorwhite	{color:#FFF}
.colorred	{color:red}
.colorred2  {color:#B20000}
.colorblack	{color:#000}
.colorred2 {color:#CC0000}
.colorgreen {color:#00B200}
.colorblack {color:#000}

/* css for mac issue 

.mac #text-area {
    left: 500px;
    line-height: 1.2em;
    position: absolute;
}
.mac #radio-btn {
    left: 735px;
    position: absolute;
}
*/

 /* IE7 fix   */

#text-area{
	*position: relative;
    *top: 255px;
	*left:80px;
	*height:10px;
	}
.bttm-pad{
	*padding-bottom:20px;
}
#title-txt{
	*position:relative;
	*left:450px!important;
	*top:245px;
	*height:10px;
	*width:500px;
}
.alkalinequiz td{
	*width:82px!important;
	*height:0px!important;
}
#radio-btn{
	*position:relative;
	*height:5px;
	*top:260px;
	*left:390px;
	*width:500px;
}
.fleft input{
	*position:relative;
	*top:0px;
} 
#radio-btn-step3{
	*position:relative;
	*top:300px;
}
.rad-btn1-step3 li{
	*height:24px;
}
#radio-btn-step3-b{
	*position:relative;
	*top:300px;
}
.rad-btn1-step3-b li{
	*height:24px;
}
.next-btn3{
	*position:relative;
	*top:85px;
}
#text-area-step3{
	*position:relative;
	*top:260px;
	*line-height:1.4em;
}
#text-area-step3-b {
	*position:relative;
	*top:260px;
	*line-height:1.4em;
}
#radio-btn-step5{
	*position:relative;
	*top:293px;
}
.rad-btn1-step5 li{
	*height:27px;
}
#text-area-step5{
	*position:relative;
	*top:260px;
	*line-height:1.5em;
}
#radio-btn-step5-b{
	*position:relative;
	*top:293px;
}
.rad-btn1-step5-b li{
	*height:27px;
}
#text-area-step5-b{
	*position:relative;
	*top:260px;
	*line-height:1.5em;
}
.next-btn-5{
	*position:relative;
	*top:80px;
}

.width220	{width:220px}